routes/web.php
<?php

use App\Http\Controllers\Admin\ComplaintController;
use App\Http\Controllers\Admin\ProfileController;
use App\Http\Controllers\Admin\ReviewController;
use App\Http\Controllers\Admin\ScientistController;
use App\Http\Controllers\Auth\LoginController;
use App\Http\Controllers\HomeController;
use Illuminate\Support\Facades\Route;

use App\Http\Controllers\Admin\UserController;
use App\Http\Controllers\Admin\RoleController;

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/

Route::get('/', function () {
    return view('welcome');
});

Auth::routes();

Route::get('/home', [HomeController::class, 'index'])->name('home');

Route::group( ["prefix" => "panel" ], function() {
    Route::get('', [HomeController::class, 'adminIndex'])->name('admin.admin.index');

    Route::get('login', [LoginController::class, 'showLoginForm'])->name('admin.login.show');
    Route::post('login', [LoginController::class, 'login'])->name('admin.login');

    Route::group( ["prefix" => "profile" ], function() {
        Route::get('/show', [ProfileController::class, 'show'])->name('profile.show');
        Route::get('/edit', [ProfileController::class, 'edit'])->name('profile.edit');
        Route::put('/edit', [ProfileController::class, 'update'])->name('profile.update');

    });

    Route::group(["prefix" => "user_management"], function (){
        Route::resource('roles', RoleController::class);
        Route::resource('users', UserController::class);
        Route::post('users/{id}/moderate', [UserController::class, 'moderate'])->name('users.moderate');
    });

    Route::resource('reviews', ReviewController::class)->only('index', 'show', 'edit', 'destroy');
    Route::post('/review/{complaint}/decline', [ReviewController::class, 'decline'])->name('review.decline');
    Route::post('/review/{complaint}/accept', [ReviewController::class, 'accept'])->name('review.accept');

    Route::get('scientists', [ScientistController::class, 'index'])->name('scientists.index');
    Route::get('scientists/{id}/reviews', [ScientistController::class, 'show'])->name('scientists.show');

    Route::get('complaint', [ComplaintController::class, 'index'])->name('complaints.index');

});

Route::group(['prefix' => 'ajax'], function($router) {



});

resources/views/admin/layouts/footer.blade.php
</main>

<footer class="footer">
</footer>
</div></div>
<script src="/admin/libs/jquery/dist/jquery.js"></script>
<script src="/admin/libs/maskedinput/maskedinput.js"></script>
<script src="/admin/libs/fancybox/dist/jquery.fancybox.min.js"></script>
<script src="/admin/libs/chosen/chosen.jquery.js"></script>
<script src="/admin/libs/air-datepicker/dist/js/datepicker.js"></script>
<script type="text/javascript" src="/admin/libs/plupload/js/plupload.full.min.js"></script>
<script src="/admin/js/scripts.js"></script>


<!--Only this page's scripts-->
    @yield('content')
<!---->


<div id="message" class="modal" style="display: none;">
    <h4 class="title-secondary">Удаление</h4>
    <div class="plain-text">
        При удалении все данные будут удалены
    </div>
    <hr>
    <div class="buttons justify-end">
        <div><button class="btn btn--red">Удалить</button></div>
        <div><button class="btn" data-fancybox-close>Отмена</button></div>
    </div>
</div>

<!--
<script>
    $.fancybox.open({
      src: "#message",
      touch: false
    })
</script>-->


</body>
</html>

resources/views/admin/layouts/header.blade.php
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width">
    <title>Flowdoc</title>

    <link rel="stylesheet" href="/admin/libs/fancybox/dist/jquery.fancybox.min.css" type="text/css" media="screen"/>
    <link rel="stylesheet" href="/admin/libs/chosen/chosen.css" type="text/css" media="screen"/>
    <link rel="stylesheet" href="/admin/libs/air-datepicker/dist/css/datepicker.css" type="text/css" media="screen"/>
    <link rel="stylesheet" href="/admin/css/style.css" type="text/css" media="screen"/>

    <link rel="apple-touch-icon" sizes="180x180" href="/admin/favicon/apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="/admin/favicon/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="/admin/favicon/favicon-16x16.png">
    <link rel="manifest" href="/admin/favicon/site.webmanifest">
    <link rel="mask-icon" href="/admin/favicon/safari-pinned-tab.svg" color="#5bbad5">
    <meta name="msapplication-TileColor" content="#da532c">
    <meta name="theme-color" content="#ffffff">

    <meta name="title" content="Заголовок">
    <meta name="description" content="Описание">
    <meta name="keywords" content="">
    <meta property="og:type" content="article">
    <meta property="og:title" content="Заголовок">
    <meta property="og:description" content="Описание">
    <meta property="og:url" content="/">
    <meta property="og:image" content="/admin/img/og-image.jpg">
    <meta property="og:site_name" content="localhost:9876">
    <meta property="twitter:card" content="summary_large_image">
    <meta property="twitter:title" content="Заголовок">
    <meta property="twitter:description" content="Описание">
    <meta property="twitter:image" content="/admin/img/og-image.jpg">
    <meta property="twitter:site" content="">
    <meta property="twitter:creator" content="">
    <meta property="twitter:url" content="/">
    <meta property="author" content="">
    <meta name="relap-image" content="/admin/img/og-image.jpg">
    <meta name="relap-title" content="Заголовок">
    <meta name="relap-description" content=" ">


    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.min.js"></script>

    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/fancyapps/fancybox@3.5.7/dist/jquery.fancybox.min.css" />
    <script src="https://cdn.jsdelivr.net/gh/fancyapps/fancybox@3.5.7/dist/jquery.fancybox.min.js"></script>
</head>
<body>

<input id="lang" type="hidden" value="ru">
<div class="main-wrapper">

    @include('admin.layouts.sidebar')

    <div class="right-wrapper">
        <header class="header">
            <div class="container container-fluid">
                <a href="javascript:;" title="Свернуть/развернуть навигацию" class="menu-btn icon-menu"></a>
                <a href="/" title="Главная" class="logo hidden-md hidden-lg"><img src="/admin/img/logo-blue.svg" alt=""></a>
                <div class="language hidden-sm hidden-xs">
{{--                    <a href="#" title="РУС" class="active">РУС</a>--}}
{{--                    <a href="#" title="ENG">ENG</a>--}}
                </div>
                <div class="header-dropdown account-nav">
                    <div class="header-dropdown__title">
{{--                        <span>Добро пожаловать, Admin!</span> <img src="/admin/img/user.svg" alt=""> <i--}}
                        <span>Добро пожаловать, {{auth()->user()->name}}!</span> <img src="/admin/img/user.svg" alt=""> <i
                            class="icon-chevron-down"></i>
                    </div>
                    <div class="header-dropdown__desc">
                        <ul>
                            <li class="language hidden-md hidden-lg"><a href="#" title="РУС" class="active">РУС</a><a href="#" title="ENG">ENG</a></li>
                            <li>
                                <a class="dropdown-item" href="{{ route('logout') }}"
                                   onclick="event.preventDefault();
                                                         document.getElementById('logout-form').submit();">
                                    Выйти
                                </a>

                                <form id="logout-form" action="{{ route('logout') }}" method="POST" class="d-none">
                                    @csrf
                                </form>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </header>
    <main class="main">

resources/views/admin/layouts/sidebar.blade.php
    <aside class="sidebar">
    <div class="sidebar__top hidden-sm hidden-xs">
        <a href="/" title="Главная" class="logo"><img src="/admin/img/admin-panel-logo.svg" alt=""></a>
    </div>
    <div class="menu-wrapper">
        <ul class="menu">
            <li class="dropdown">
                <a href="javascript:;" title="Index"><i class="icon-organizations"></i>Index</a>
                <ul>
                    <li><a href="/panel" title="Список заявок">Admin index</a></li>
                </ul>
                <ul>
                    <li><a href="/" title="Список заявок">App index</a></li>
                </ul>
            </li>
            <li class="dropdown">
                <a href="javascript:;" title="Мой Профиль"><i class="icon-directory"></i>Мой Профиль</a>
                <ul>
                    <li><a href="{{route('profile.show')}}" title="Посмотреть">Посмотреть</a></li>
                    <li><a href="{{route('profile.edit')}}" title="Редактировать">Редактировать</a></li>
                </ul>
            </li>
            <li class="dropdown">
                <a href="javascript:;" title="Архив"><i class="icon-users"></i>User Management</a>
                <ul>
                    <li><a class="nav-link" href="{{ route('users.index') }}">Manage Users</a></li>
                    <li><a class="nav-link" href="{{ route('roles.index') }}">Manage Role</a></li>
                </ul>
            </li>
            <li class="dropdown">
                <a href="javascript:;" title="Reviews"><i class="icon-users"></i>Reviews</a>
                <ul>
                    <li><a class="nav-link" href="{{ route('reviews.index') }}">List Reviews</a></li>
                    <li><a class="nav-link" href="{{ route('scientists.index') }}">List of Scientist</a></li>
                    <li><a class="nav-link" href="{{ route('complaints.index') }}">List of Complaints</a></li>
                </ul>
            </li>
{{--            <li class="dropdown">--}}
{{--                <a href="javascript:;" title="Пользователи"><i class="icon-archive"></i> Пользователи</a>--}}
{{--                <ul>--}}
{{--                    <li><a href="{{route('users.index')}}" title="Список пользователей">Список пользователей</a></li>--}}
{{--                    <li><a href="{{route('users.create')}}" title="Добавить" class="add">+Добавить</a></li>--}}
{{--                </ul>--}}
{{--            </li>--}}
{{--            <li class="dropdown">--}}
{{--                <a href="javascript:;" title="Страницы"><i class="icon-archive"></i> Страницы</a>--}}
{{--                <ul>--}}
{{--                    <li><a href="{{route('users.index')}}" title="Список страниц">Список страниц</a></li>--}}
{{--                    <li><a href="{{route('users.create')}}" title="Добавить" class="add">+Добавить</a></li>--}}
{{--                </ul>--}}
{{--            </li>--}}

        </ul>
    </div>
</aside>